
Infrastructure - Bug #1810

Resolve on data objects reporting availability for download from CN

2011-09-29 01:43 - Dave Vieglais

Status: Closed Start date: 2011-09-29

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.40-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

On cn-dev, resolve calling resolve on data objects erroneously reports their availability for retrieval from the CN.

example:

http://cn-dev.dataone.org/cn/v1/resolve/mNodeTier2TestSetAccessPolicy.2011269163618992

History

#1 - 2011-10-05 17:04 - Robert Waltz

- Position set to 9

- Target version set to Sprint-2011.36-Block.5

#2 - 2011-10-07 18:15 - Dave Vieglais

- Position set to 6

- Target version changed from Sprint-2011.36-Block.5 to Sprint-2011.40-Block.5

- Position deleted (14)

#3 - 2011-10-07 18:18 - Robert Waltz

- Status changed from New to In Progress

#4 - 2011-10-13 01:56 - Robert Waltz

- Status changed from In Progress to Closed
